Bug 1164156 - libsss_simpleifp should pull sssd-dbus
Summary: libsss_simpleifp should pull sssd-dbus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sssd
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Jakub Hrozek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-14 08:36 UTC by Jan Safranek
Modified: 2020-05-02 17:55 UTC (History)
8 users (show)

Fixed In Version: sssd-1.12.3-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-17 23:57:49 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 3592 None None None 2020-05-02 17:55:16 UTC

Description Jan Safranek 2014-11-14 08:36:03 UTC
libsss_simpleifp should Require: sssd-dbus, as it is not useful without it. It just returns "The name org.freedesktop.sssd.infopipe was not provided by any .service files." to all function calls.

Version-Release number of selected component (if applicable):
libsss_simpleifp-1.12.1-2.fc21.x86_64 (+ rawhide)

Comment 1 Jakub Hrozek 2015-01-07 16:18:01 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/2550

Comment 2 Jakub Hrozek 2015-01-09 09:47:27 UTC
* master: ce6ba48c5a0723d9c8db6d960d2dfbcb6ffdd673
* sssd-1-12: 1ff29079f9acf6d5bd20e0be6e124cbf94ad785d

Comment 3 Fedora Update System 2015-01-09 20:12:59 UTC
sssd-1.12.3-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/sssd-1.12.3-2.fc21

Comment 4 Fedora Update System 2015-01-10 11:55:51 UTC
sssd-1.12.3-2.fc21 has been pushed to the Fedora 21 testing repository.

Comment 5 Fedora Update System 2015-01-17 23:57:49 UTC
sssd-1.12.3-2.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.